slave-thread 1.0.3

3 Reverse deps Accepted versions
potoki-conduit >=1.0.3 && <2
theatre ==1.*
time-warp >=1.0